Clone > Get Avatar Task
Get Avatar Task
Return the current state of an avatar cloning task.
GET/api/app/v1/clone/avatar/tasks/{task_id}
Examples
curl -X GET https://api.medux.io/api/app/v1/clone/avatar/tasks/TASK_ID \ -H 'Authorization: Bearer $MEDUX_API_KEY'
Auth Requirements
Authentication is required via Authorization header.
Preconditions
Try it requires a task_id returned by a clone request.
Use this to poll clone progress after task creation.
Request
Body
application/jsonAuthorizationstringrequiredBearer token or API key.
Location: HEADER
task_idstringrequiredNo description provided.
Location: PATH
Response
Response
application/jsoncodeint32optionalApplication response code.
| Code | Meaning |
|---|---|
0 | OK |
13 | Authentication is required |
15 | Resource not found |
99 | Server error |
Available options: 0 13 15 99
Location: RESPONSE
data.taskobjectoptionalNo description provided.
Location: RESPONSE
messagestringoptionalNo description provided.
Available options: ok unauthenticated not found server error
Location: RESPONSE
On this page